[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapd dies, when trying ssl-connect


"Kurt D. Zeilenga" wrote:
> You didn't say which version of OpenLDAP Software you are
> using.  If you are not using the latest "stable" or "release",
> you might consider upgrading.

It was 2.1.3.

However, it had to do with the certificates and/or SSL/TLS.
I worked on the configuration for two days and now
everything is okay.
Don't really know, what produced the error
it's gone and that's what satisfies me very much ...
> Kurt

Greets Harry